-- 基础信息
base_info = {
	group_id = 133308750
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 750001, monster_id = 25210501, pos = { x = -1234.125, y = 67.155, z = 4980.405 }, rot = { x = 0.000, y = 278.012, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9001, area_id = 32 },
	{ config_id = 750002, monster_id = 25210401, pos = { x = -1235.697, y = 67.561, z = 4974.715 }, rot = { x = 0.000, y = 290.720, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9001, area_id = 32 },
	{ config_id = 750006, monster_id = 25410201, pos = { x = -1228.512, y = 67.698, z = 4974.529 }, rot = { x = 0.000, y = 315.979, z = 0.000 }, level = 32, drop_tag = "高级镀金旅团", disableWander = true, pose_id = 1, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 750003, gadget_id = 70710544, pos = { x = -1228.122, y = 68.107, z = 4979.812 }, rot = { x = 346.931, y = 124.093, z = 345.247 }, level = 32, area_id = 32 },
	{ config_id = 750004, gadget_id = 70950138, pos = { x = -1231.613, y = 67.508, z = 4978.634 }, rot = { x = 356.151, y = 7.236, z = 7.753 }, level = 32, area_id = 32 },
	{ config_id = 750005, gadget_id = 70950138, pos = { x = -1232.915, y = 67.785, z = 4974.479 }, rot = { x = 13.395, y = 27.046, z = 4.028 }, level = 32, area_id = 32 },
	{ config_id = 750007, gadget_id = 70210101, pos = { x = -1227.708, y = 68.496, z = 4979.083 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", isOneoff = true, persistent = true, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 750001, 750002, 750006 },
		gadgets = { 750003, 750004, 750005, 750007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
